body {
	font-family: Arial, Helvetica, sans-serif;
	margin:0px;
	margin-top:10px;
	font-size:12px;
	background-color: #ffefdf;
}

td {font-family: Arial, Helvetica, sans-serif;font-size:10px;}


	#container{
	width: 990px;
	margin-left:auto;
	margin-right:auto;
	border:2px solid #bd1929;
	background-image:url(libary/automatic_gates_bg.jpg);
	background-repeat: repeat-y;
}
	#topline{height:27px;}
	#topbar{height:83px}
	#menu{height:42px;}
	
	#main{height:auto; width:100%;}	
	#leftcol{
	width:253px;
	height:auto;
	float:left;	
}
	#right_col{
	width:179px;
	height:auto;
	float:right;
	text-align: center;	
}
	
	#center{
	width:505px;
	padding-top: 20px;
	height:auto;
	margin-left: 253px;
	padding-right: 10px;
	}
	
	#footer{
	width:100%;
	height: 20px;
	background-color: #BD1929;
	padding-top: 2px;
	color: #FFFFCC;
	text-align: center;
}	

/*text and titles*/
h1{
	font-size: 14px;
	margin-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: bold;
	color: #BD1929;
}h2{
	font-size: 12px;
	margin-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 14px;
	font-weight: bold;
	color: #BD1929;}
#container p{
	margin-left: 20px;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	color: #115b7b;
}
/*
ul{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	list-style-image: url(libary/bullet.gif);
	list-style-position: outside;
	text-indent: 5px;
	}*/

/*start of the links*/
a:link{
	text-decoration: underline;
	color: #BD1929;
}
a:visited{
	text-decoration: underline;
	color: #BD1929;
}
a:active{
	text-decoration: underline;
	color: #BD1929;
}
a:hover{
	text-decoration: underline;
	color: #0000FF;
}

a.bottom:link{	text-decoration: underline;	color: #FFFFCC;}
a.bottom:visited{	text-decoration: underline;	color: #FFFFCC;}
a.bottom:active{	text-decoration: underline;	color: #66CCFF;}
a.bottom:hover{text-decoration: underline;	color: #66CCFF;}


		
		/*******************  COOKIE LAW  *****************/
	#cookie_button{width:50px;-webkit-border-radius:5px 0 0 0 ; -webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4);box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4); border-radius:5px 0 0 0; padding:10px;  z-index:9999; height: 70px; font-size:13px; font-weight:700; color:#fff; text-align:center; position:fixed ; right: 0px; bottom: 0px; background:#C53745;/* for a change */;overflow: hidden; }
		#cookie_button:hover{color:#C53745;}
	#cookie_content{width: 740px;  padding:5px 10px; height:auto; margin:-50px 0 0 70px; background:#C53745; color:#fff; font-size:14px; line-height:1.2}
		#cookie_content p {  margin:10px 30px 10px 10px; text-align:left;}
		#cookie_content p a{ color:#fff; text-decoration:none; font-weight:bold; }
		#cookie_content p a:hover{ text-decoration:underline;}
		#cookies_accept a{background:url(../library/cookies/tick.png) no-repeat right; display:block; float:right; margin:0 20px 0 0;  padding:5px 40px 5px 5px; color:#fff; text-decoration:none; font-size:14px; font-weight:bold;}
		#cookies_accept a:hover{ text-decoration:underline;}
	#cookie_button #cookies_title{font-weight: bold; margin:0 0 0 10px; font-size:16px;}
	
		/******************  END COOKIE LAW  ****************/
